@charset "utf-8";

/*----------------------------------------------------
	デジタルパンフレット
	----------------------------------------------------*/

.pamphlet_content ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.pamphlet_content ul li {
	width: 45%;
	margin-bottom: 50px;
}

.pamphlet_content ul li a {
	display: block;
}

.pamphlet_content ul li a figure {
	margin-bottom: 20px;
}

.pamphlet_content ul li a figure img {
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
}

.line::before {
	content: "　";
}

.textLink {
	background: url(../img/charm/icon_link.svg) no-repeat left center;
	font-size: 100%;
	line-height: 1.5em;
	position: relative;
	padding-left: 25px;
	background-size: 15px;
}

.textLink a:hover {
	color: #BF9A00;
	text-decoration: underline;
}


@media screen and (max-width:479px) {
	.line {
		display: block;
	}

	.line::before {
		content: none;
	}
}
